gnu.trove

## Interface TObjectShortProcedure<K>

    public interface TObjectShortProcedure<K>

Interface for procedures that take two parameters of type Object and short. Created: Mon Nov 5 22:03:30 2001

Version:
  $Id: O2PProcedure.template,v 1.1 2006/11/10 23:28:00 robeden Exp $
Author:
  Eric D. Friedman

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `execute(K a, short b)` Executes this procedure.

### Method Detail

#### execute

    boolean execute(K a,
                    short b)

Executes this procedure. A false return value indicates that the application executing this procedure should not invoke this procedure again.

Parameters:
  `a` - an `Object` value
  `b` - a `short` value
Returns:
  true if additional invocations of the procedure are allowed.